{ "page": 1, "results": [ { "adult": false, "backdrop_path": "/2Erj4Oav9EHAtqLI354VM7ULDqu.jpg", "first_air_date": "2018-06-20", "genre_ids": [ 37, 18 ], "id": 73586, "name": "Yellowstone", "origin_country": [ "US" ], "original_language": "en", "original_name": "Yellowstone", "overview": "Follow the violent world of the Dutton family, who controls the largest contiguous ranch in the United States. Led by their patriarch John Dutton, the family defends their property against constant attack by land developers, an Indian reservation, and America’s first National Park.", "popularity": 1775.759, "poster_path": "/s4QRRYc1V2e68Qy9Wel9MI8fhRP.jpg", "rating": 7, "vote_average": 8.232, "vote_count": 2436 } ], "total_pages": 1, "total_results": 1}
Account
List rated TV shows
This endpoint allows you to get a user’s list of rated TV shows.
{ "page": 1, "results": [ { "adult": false, "backdrop_path": "/2Erj4Oav9EHAtqLI354VM7ULDqu.jpg", "first_air_date": "2018-06-20", "genre_ids": [ 37, 18 ], "id": 73586, "name": "Yellowstone", "origin_country": [ "US" ], "original_language": "en", "original_name": "Yellowstone", "overview": "Follow the violent world of the Dutton family, who controls the largest contiguous ranch in the United States. Led by their patriarch John Dutton, the family defends their property against constant attack by land developers, an Indian reservation, and America’s first National Park.", "popularity": 1775.759, "poster_path": "/s4QRRYc1V2e68Qy9Wel9MI8fhRP.jpg", "rating": 7, "vote_average": 8.232, "vote_count": 2436 } ], "total_pages": 1, "total_results": 1}
[ { "adult": false, "backdrop_path": "/2Erj4Oav9EHAtqLI354VM7ULDqu.jpg", "first_air_date": "2018-06-20", "genre_ids": [37, 18], "id": 73586, "name": "Yellowstone", "origin_country": ["US"], "original_language": "en", "original_name": "Yellowstone", "overview": "Follow the violent world of the Dutton family, who controls the largest contiguous ranch in the United States. Led by their patriarch John Dutton, the family defends their property against constant attack by land developers, an Indian reservation, and America’s first National Park.", "popularity": 1775.759, "poster_path": "/s4QRRYc1V2e68Qy9Wel9MI8fhRP.jpg", "rating": 7, "vote_average": 8.232, "vote_count": 2436 } ]
{"docsConfig":{"$schema":"https://mintlify.com/docs.json","theme":"mint","name":"TMDB-API-Docs","colors":{"primary":"#12B6DC","light":"#12B6DC","dark":"#12B6DC"},"favicon":"/favicon.svg","logo":{"light":"https://mintcdn.com/devliz/ocgb8_T_PHLS69pA/logo/tmdb.svg?fit=max\u0026auto=format\u0026n=ocgb8_T_PHLS69pA\u0026q=85\u0026s=fc7727c74770ce97f8117ebd7acfae61","dark":"https://mintcdn.com/devliz/ocgb8_T_PHLS69pA/logo/tmdb.svg?fit=max\u0026auto=format\u0026n=ocgb8_T_PHLS69pA\u0026q=85\u0026s=fc7727c74770ce97f8117ebd7acfae61"},"appearance":{"default":"dark","strict":false},"background":{"decoration":"gradient","color":{"light":"#FEFEFE","dark":"#01070C"}},"navbar":{"links":[{"label":"Service Status","href":"https://status.themoviedb.org/"},{"label":"Support","href":"https://www.themoviedb.org/talk/category/5047958519c29526b50017d6"}],"primary":{"type":"button","label":"Login","href":"https://www.themoviedb.org/login"}},"footer":{"socials":{"x":"https://x.com/mintlify","github":"https://github.com/mintlify","linkedin":"https://linkedin.com/company/mintlify"}},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"devliz","hasAudioNarration":false,"actualSubdomain":"devliz","customDomains":[],"gitSource":{"type":"github","owner":"dev-liz","repo":"docs","deployBranch":"main","contentDirectory":"","isPrivate":false,"mountPath":"","label":""},"entitlements":{},"buildId":"6ae92372cbd2fcb274fffb7d:success","clientVersion":"0.0.4111","searchFilterCounts":[{"language":"default","tag":"API Reference","count":274},{"language":"default","tag":"Movies","count":38},{"language":"default","tag":"Account","count":22},{"language":"default","tag":"TV Series","count":22},{"language":"default","tag":"Tv-Series","count":21},{"language":"default","tag":"People","count":16},{"language":"default","tag":"Search","count":14},{"language":"default","tag":"Configuration","count":12},{"language":"default","tag":"Tv-episodes","count":10},{"language":"default","tag":"Tv-seasons","count":10}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[{"filePath":"style.css","content":".intro-content{text-align:center;margin:2em}.intro-content h1{font-size:36px;font-weight:600}.intro-content p{margin-top:0.5em;font-size:28px;color:#12B6DC;font-weight:500}.intro-cards{margin:0 2em}"}],"page":{"pagePath":"api-reference/endpoint/account/list-rated-tv-shows","slug":"/api-reference/endpoint/account/list-rated-tv-shows","pageMetadata":{"openapi":"get /account/{{account_id}}/rated/tv","title":"List rated TV shows","description":"This endpoint allows you to get a user's list of rated TV shows.","href":"/api-reference/endpoint/account/list-rated-tv-shows"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"This endpoint allows you to get a user’s list of rated TV shows.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"openapi":"get /account/{{account_id}}/rated/tv","title":"List rated TV shows","description":"This endpoint allows you to get a user's list of rated TV shows.","href":"/api-reference/endpoint/account/list-rated-tv-shows"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["Account"],"summary":"List rated TV shows","description":"This endpoint allows you to get a user's list of rated TV shows.","operationId":"listRatedTvShows","parameters":["941a50fe-4c93-4ed2-8afd-0b62bfaa0f9e","f0e15300-1ae5-48b5-a6ae-3af5e8cfffdb","1824d597-a51a-4fe9-b62c-358051e80f67","9a99fd15-3d17-4f56-9f1d-875241673c2a"],"responses":{"200":"d640997e-4c8e-49bb-9b8a-165fd4f1554a"},"method":"get","type":"path","servers":["cd02f93a-c8c9-4013-9a2c-36889b1bce00","6021664c-4b67-4250-ad47-b3b4e84581b0"],"security":["0eb4c257-543f-4842-8b92-fbd27bc5d2ca"],"path":"/account/{{account_id}}/rated/tv","baseUrlOptions":["https://api.themoviedb.org/3","https://api.themoviedb.org"],"title":"List rated TV shows","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"941a50fe-4c93-4ed2-8afd-0b62bfaa0f9e":{"name":"language","in":"query","schema":{"type":"string","example":"en-US","description":"language format of the details you want to get.","uniqueKey":"","typeLabel":"string"},"description":"language format of the details you want to get."},"f0e15300-1ae5-48b5-a6ae-3af5e8cfffdb":{"name":"page","in":"query","schema":{"type":"string","example":"1","description":"what page the query belongs","uniqueKey":"","typeLabel":"string"},"description":"what page the query belongs"},"1824d597-a51a-4fe9-b62c-358051e80f67":{"name":"sort_by","in":"query","schema":{"type":"string","example":"created_at.asc","description":"filter the query by ascending or descending order","uniqueKey":"","typeLabel":"string"},"description":"filter the query by ascending or descending order"},"9a99fd15-3d17-4f56-9f1d-875241673c2a":{"name":"session_id","in":"query","schema":{"type":"string","example":"string","description":"filter by the user session ID","uniqueKey":"","typeLabel":"string"},"description":"filter by the user session ID"},"9baef1e9-62d7-4510-88f5-292bad5b6aef":{"name":"account_id","in":"path","required":true,"schema":{"type":"string","isRequired":true,"uniqueKey":"","typeLabel":"string"}}},"responses":{"d640997e-4c8e-49bb-9b8a-165fd4f1554a":{"description":"Rated TV","headers":{"Alt-Svc":{"schema":{"type":"string","example":"h3=\":443\"; ma=86400"}},"Cache-Control":{"schema":{"type":"string","example":"public, max-age=0"}},"Connection":{"schema":{"type":"string","example":"keep-alive"}},"Content-Encoding":{"schema":{"type":"string","example":"gzip"}},"Date":{"schema":{"type":"string","example":"Tue, 10 Dec 2024 17:26:29 GMT"}},"ETag":{"schema":{"type":"string","example":"W/\"5cc340b8b3745cd9b718139e44dca06a\""}},"Server":{"schema":{"type":"string","example":"openresty"}},"Transfer-Encoding":{"schema":{"type":"string","example":"chunked"}},"Vary":{"schema":{"type":"string","example":"Origin"}},"Via":{"schema":{"type":"string","example":"1.1 51391527dd8c879c45b44b119905c872.cloudfront.net (CloudFront)"}},"X-Amz-Cf-Id":{"schema":{"type":"string","example":"EsNCJYxvB7WFwXbiWJHkkFpO3Sghe5RQtv5NiC2G0CY1QbCu0jgULw=="}},"X-Amz-Cf-Pop":{"schema":{"type":"string","example":"IAD89-C3"}},"X-Cache":{"schema":{"type":"string","example":"Miss from cloudfront"}},"x-memc":{"schema":{"type":"string","example":"MISS"}},"x-memc-age":{"schema":{"type":"string","example":"0"}},"x-memc-expires":{"schema":{"type":"string","example":"0"}},"x-memc-key":{"schema":{"type":"string","example":"3be6b80c2417c3314f6790e82c57ef3d"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"page":{"type":"number","example":1,"uniqueKey":"page","typeLabel":"number"},"results":{"type":"array","items":{"type":"object","properties":{"adult":{"type":"boolean","example":false,"uniqueKey":"results.items.[INDEX].adult","typeLabel":"boolean"},"backdrop_path":{"type":"string","example":"/2Erj4Oav9EHAtqLI354VM7ULDqu.jpg","uniqueKey":"results.items.[INDEX].backdrop_path","typeLabel":"string"},"first_air_date":{"type":"string","example":"2018-06-20","uniqueKey":"results.items.[INDEX].first_air_date","typeLabel":"string"},"genre_ids":{"type":"array","items":{"type":"number","example":37,"uniqueKey":"results.items.[INDEX].genre_ids.items.[INDEX]","typeLabel":"number"},"example":[37,18],"uniqueKey":"results.items.[INDEX].genre_ids","typeLabel":"number[]"},"id":{"type":"number","example":73586,"uniqueKey":"results.items.[INDEX].id","typeLabel":"number"},"name":{"type":"string","example":"Yellowstone","uniqueKey":"results.items.[INDEX].name","typeLabel":"string"},"origin_country":{"type":"array","items":{"type":"string","example":"US","uniqueKey":"results.items.[INDEX].origin_country.items.[INDEX]","typeLabel":"string"},"example":["US"],"uniqueKey":"results.items.[INDEX].origin_country","typeLabel":"string[]"},"original_language":{"type":"string","example":"en","uniqueKey":"results.items.[INDEX].original_language","typeLabel":"string"},"original_name":{"type":"string","example":"Yellowstone","uniqueKey":"results.items.[INDEX].original_name","typeLabel":"string"},"overview":{"type":"string","example":"Follow the violent world of the Dutton family, who controls the largest contiguous ranch in the United States. Led by their patriarch John Dutton, the family defends their property against constant attack by land developers, an Indian reservation, and America’s first National Park.","uniqueKey":"results.items.[INDEX].overview","typeLabel":"string"},"popularity":{"type":"number","example":1775.759,"uniqueKey":"results.items.[INDEX].popularity","typeLabel":"number"},"poster_path":{"type":"string","example":"/s4QRRYc1V2e68Qy9Wel9MI8fhRP.jpg","uniqueKey":"results.items.[INDEX].poster_path","typeLabel":"string"},"rating":{"type":"number","example":7,"uniqueKey":"results.items.[INDEX].rating","typeLabel":"number"},"vote_average":{"type":"number","example":8.232,"uniqueKey":"results.items.[INDEX].vote_average","typeLabel":"number"},"vote_count":{"type":"number","example":2436,"uniqueKey":"results.items.[INDEX].vote_count","typeLabel":"number"}},"uniqueKey":"results.items.[INDEX]","typeLabel":"object"},"example":[{"adult":false,"backdrop_path":"/2Erj4Oav9EHAtqLI354VM7ULDqu.jpg","first_air_date":"2018-06-20","genre_ids":[37,18],"id":73586,"name":"Yellowstone","origin_country":["US"],"original_language":"en","original_name":"Yellowstone","overview":"Follow the violent world of the Dutton family, who controls the largest contiguous ranch in the United States. Led by their patriarch John Dutton, the family defends their property against constant attack by land developers, an Indian reservation, and America’s first National Park.","popularity":1775.759,"poster_path":"/s4QRRYc1V2e68Qy9Wel9MI8fhRP.jpg","rating":7,"vote_average":8.232,"vote_count":2436}],"uniqueKey":"results","typeLabel":"object[]"},"total_pages":{"type":"number","example":1,"uniqueKey":"total_pages","typeLabel":"number"},"total_results":{"type":"number","example":1,"uniqueKey":"total_results","typeLabel":"number"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Rated TV":{"title":"Rated TV","value":{"page":1,"results":[{"adult":false,"backdrop_path":"/2Erj4Oav9EHAtqLI354VM7ULDqu.jpg","first_air_date":"2018-06-20","genre_ids":[37,18],"id":73586,"name":"Yellowstone","origin_country":["US"],"original_language":"en","original_name":"Yellowstone","overview":"Follow the violent world of the Dutton family, who controls the largest contiguous ranch in the United States. Led by their patriarch John Dutton, the family defends their property against constant attack by land developers, an Indian reservation, and America’s first National Park.","popularity":1775.759,"poster_path":"/s4QRRYc1V2e68Qy9Wel9MI8fhRP.jpg","rating":7,"vote_average":8.232,"vote_count":2436}],"total_pages":1,"total_results":1}}},"exampleType":"examples"}},"exampleType":"examples"}},"security":{"0eb4c257-543f-4842-8b92-fbd27bc5d2ca":{"bearerAuth":{"type":"http","scheme":"bearer","scopes":[]}}},"servers":{"cd02f93a-c8c9-4013-9a2c-36889b1bce00":{"url":"https://api.themoviedb.org/3"},"6021664c-4b67-4250-ad47-b3b4e84581b0":{"url":"https://api.themoviedb.org"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","scopes":[]},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Bearer authentication header of the form `Bearer \u003ctoken>`, where `\u003ctoken>` is your auth token.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearerAuth","name":"Authorization"}],"title":"bearerAuth"}]},"originalFileLocation":"api-reference/TMDB-OAS.yaml"},"subdomain":"devliz","siteName":"TMDB-API-Docs","title":"List rated TV shows - TMDB-API-Docs","navMaps":{"firstHrefInVersion":{"v3 - stable":{"href":"/api-reference/endpoint/account/list-rated-tv-shows","matchLevel":0}},"firstHrefInLanguage":{}},"lastModified":"2026-01-07T04:55:55.439Z","originalFileLocation":"api-reference/endpoint/account/list-rated-tv-shows.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"dark\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"This endpoint allows you to get a user\u0026#x27;s list of rated TV shows.\">\u003cmeta data-mint-head name=\"application-name\" content=\"TMDB-API-Docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/devliz/2sLKwdk3LiojBSNZ/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/devliz/2sLKwdk3LiojBSNZ/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/devliz/2sLKwdk3LiojBSNZ/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/devliz/2sLKwdk3LiojBSNZ/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/devliz/2sLKwdk3LiojBSNZ/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/devliz/2sLKwdk3LiojBSNZ/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/devliz/2sLKwdk3LiojBSNZ/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/devliz/2sLKwdk3LiojBSNZ/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/devliz/2sLKwdk3LiojBSNZ/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"List rated TV shows - TMDB-API-Docs\">\u003cmeta data-mint-head property=\"og:description\" content=\"This endpoint allows you to get a user\u0026#x27;s list of rated TV shows.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"TMDB-API-Docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://devliz.mintlify.app/api-reference/endpoint/account/list-rated-tv-shows\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://devliz.mintlify.site/_mintlify/api/og/v2?division=Account\u0026amp;title=List+rated+TV+shows\u0026amp;description=This+endpoint+allows+you+to+get+a+user%27s+list+of+rated+TV+shows.\u0026amp;theme=41d38fc74eb4183b80cd1df1\u0026amp;signature=8b9fc8b3965784e80e8e323303696b1d1584baaab461a3e233ae7019cc8be51e\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"List rated TV shows - TMDB-API-Docs\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"This endpoint allows you to get a user\u0026#x27;s list of rated TV shows.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://devliz.mintlify.site/_mintlify/api/og/v2?division=Account\u0026amp;title=List+rated+TV+shows\u0026amp;description=This+endpoint+allows+you+to+get+a+user%27s+list+of+rated+TV+shows.\u0026amp;theme=41d38fc74eb4183b80cd1df1\u0026amp;signature=8b9fc8b3965784e80e8e323303696b1d1584baaab461a3e233ae7019cc8be51e\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/devliz/2sLKwdk3LiojBSNZ/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"TMDB-API-Docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#12B6DC\">\u003clink data-mint-head rel=\"canonical\" href=\"https://devliz.mintlify.app/api-reference/endpoint/account/list-rated-tv-shows\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/endpoint/account/list-rated-tv-shows.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://devliz.mintlify.app/#organization\",\"name\":\"TMDB-API-Docs\",\"url\":\"https://devliz.mintlify.app\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/devliz/ocgb8_T_PHLS69pA/logo/tmdb.svg?fit=max\u0026auto=format\u0026n=ocgb8_T_PHLS69pA\u0026q=85\u0026s=fc7727c74770ce97f8117ebd7acfae61\"}},{\"@type\":\"WebSite\",\"@id\":\"https://devliz.mintlify.app#website\",\"name\":\"TMDB-API-Docs\",\"url\":\"https://devliz.mintlify.app\",\"publisher\":{\"@id\":\"https://devliz.mintlify.app/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://devliz.mintlify.app/api-reference/endpoint/account/list-rated-tv-shows#webpage\",\"url\":\"https://devliz.mintlify.app/api-reference/endpoint/account/list-rated-tv-shows\",\"name\":\"List rated TV shows\",\"description\":\"This endpoint allows you to get a user's list of rated TV shows.\",\"dateModified\":\"2026-01-07T04:55:55.439Z\",\"isPartOf\":{\"@id\":\"https://devliz.mintlify.app#website\"},\"breadcrumb\":{\"@id\":\"https://devliz.mintlify.app/api-reference/endpoint/account/list-rated-tv-shows#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://devliz.mintlify.app/api-reference/endpoint/account/list-rated-tv-shows#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Account\",\"item\":\"https://devliz.mintlify.app/api-reference/endpoint/account/add-favourite\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"List rated TV shows\",\"item\":\"https://devliz.mintlify.app/api-reference/endpoint/account/list-rated-tv-shows\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://devliz.mintlify.app/api-reference/endpoint/account/list-rated-tv-shows#apireference\",\"headline\":\"List rated TV shows\",\"name\":\"List rated TV shows\",\"description\":\"This endpoint allows you to get a user's list of rated TV shows.\",\"url\":\"https://devliz.mintlify.app/api-reference/endpoint/account/list-rated-tv-shows\",\"mainEntityOfPage\":{\"@id\":\"https://devliz.mintlify.app/api-reference/endpoint/account/list-rated-tv-shows#webpage\"},\"dateModified\":\"2026-01-07T04:55:55.439Z\",\"publisher\":{\"@id\":\"https://devliz.mintlify.app/#organization\"},\"isPartOf\":{\"@id\":\"https://devliz.mintlify.app#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"TMDB-API-Docs\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"TMDB-API-Docs\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/api-reference/endpoint/account/list-rated-tv-shows.md","siteName":"TMDB-API-Docs","nav":{"global":null,"versions":[{"version":"v3 - stable","tabs":[{"tab":"Home","pages":[{"title":"Home","href":"/introduction"}]},{"tab":"API Reference","groups":[{"group":"Getting Started","pages":[{"title":"Introduction","icon":"book","iconType":"solid","href":"/api-reference/conceptual/introduction"},{"title":"Obtain API key","icon":"key","iconType":"solid","href":"/api-reference/conceptual/obtain-key"},{"title":"Authentication","icon":"shield","iconType":"solid","href":"/api-reference/conceptual/authentication"},{"title":"Endpoints overview","icon":"crosshairs","iconType":"solid","href":"/api-reference/conceptual/endpoint-overview"},{"title":"Error codes \u0026 Rate limits","icon":"triangle-exclamation","iconType":"solid","href":"/api-reference/conceptual/errors-ratelimits"}]},{"group":"Authentication","pages":[{"openapi":"get /authentication/guest_session/new","title":"Create guest session","href":"/api-reference/endpoint/authentication/create-guest-session"},{"openapi":"get /authentication/token/new","title":"Create request token","href":"/api-reference/endpoint/authentication/create-request-token"},{"openapi":"post /authentication/session/new","title":"Create session ID","href":"/api-reference/endpoint/authentication/create-session-id"},{"openapi":"get /authentication","title":"Validate API key","href":"/api-reference/endpoint/authentication/validate-api-key"}]},{"group":"Account","pages":[{"openapi":"post /account/{{account_id}}/favorite","title":"Add favourite","href":"/api-reference/endpoint/account/add-favourite"},{"openapi":"post /account/{{account_id}}/watchlist","title":"Add to watchlist","href":"/api-reference/endpoint/account/add-to-watchlist"},{"openapi":"get /account/{{account_id}}","title":"Fetch account details","href":"/api-reference/endpoint/account/fetch-account-details"},{"openapi":"get /account/{{account_id}}/lists","title":"List custom playlist","href":"/api-reference/endpoint/account/list-custom-playlist"},{"openapi":"get /account/{{account_id}}/favorite/movies","title":"List favourite movies","href":"/api-reference/endpoint/account/list-favourite-movies"},{"openapi":"get /account/{{account_id}}/favorite/tv","title":"List favourite TV shows","href":"/api-reference/endpoint/account/list-favourite-tv-shows"},{"openapi":"get /account/{{account_id}}/rated/movies","title":"List rated movies","href":"/api-reference/endpoint/account/list-rated-movies"},{"openapi":"get /account/{{account_id}}/rated/tv/episodes","title":"List rated TV Episodes","description":"This endpoint allows you to get a user's list of rated TV episodes.","href":"/api-reference/endpoint/account/list-rated-tv-episodes"},{"openapi":"get /account/{{account_id}}/rated/tv","title":"List rated TV shows","href":"/api-reference/endpoint/account/list-rated-tv-shows"},{"openapi":"get /account/{{account_id}}/watchlist/movies","title":"List watchlisted movies","description":"This endpoint allows you to get a list of movies added to a user's watchlist.","href":"/api-reference/endpoint/account/list-watchlisted-movies"},{"openapi":"get /account/{{account_id}}/watchlist/tv","title":"List watchlisted TV shows","href":"/api-reference/endpoint/account/list-watchlisted-tv-shows"}]},{"group":"Certifications","pages":[{"openapi":"get /certification/movie/list","title":"List movie certifications","href":"/api-reference/endpoint/certifications/list-movie-certifications"},{"openapi":"get /certification/tv/list","title":"List TV certifications","href":"/api-reference/endpoint/certifications/list-tv-certifications"}]},{"group":"Collections","pages":[{"openapi":"get /collection/{{collection_id}}","title":"Fetch collection details","href":"/api-reference/endpoint/collections/fetch-collection-details"},{"openapi":"get /collection/{{collection_id}}/images","title":"Fetch collection image","href":"/api-reference/endpoint/collections/fetch-collection-image"},{"openapi":"get /collection/{{collection_id}}/translations","title":"Fetch collection translations","href":"/api-reference/endpoint/collections/fetch-collection-translations"}]},{"group":"Changes","pages":[{"openapi":"get /person/changes","title":"List changed persons","href":"/api-reference/endpoint/changes/list-changed-persons"},{"openapi":"get /tv/changes","title":"List changed TV shows","href":"/api-reference/endpoint/changes/list-changed-tv-shows"}]},{"group":"Companies","pages":[{"openapi":"get /company/{{company_id}}/alternative_names","title":"Fetch alternative names","href":"/api-reference/endpoint/companies/fetch-alternative-names"},{"openapi":"get /company/{{company_id}}","title":"Fetch company details","href":"/api-reference/endpoint/companies/fetch-company-details"},{"openapi":"get /company/{{company_id}}/images","title":"Fetch company logos","href":"/api-reference/endpoint/companies/fetch-company-logos"}]},{"group":"Configuration","pages":[{"openapi":"get /configuration/countries","title":"List countries","href":"/api-reference/endpoint/configuration/list-countries"},{"openapi":"get /configuration/jobs","title":"List jobs","href":"/api-reference/endpoint/configuration/list-jobs"},{"openapi":"get /configuration/languages","title":"List languages","href":"/api-reference/endpoint/configuration/list-languages"},{"openapi":"get /configuration/primary_translations","title":"List primary translations","href":"/api-reference/endpoint/configuration/list-primary-translations"},{"openapi":"get /configuration/timezones","title":"List timezones","href":"/api-reference/endpoint/configuration/list-timezones"},{"openapi":"get /configuration","title":"Query configuration details","href":"/api-reference/endpoint/configuration/query-configuration-details"}]},{"group":"Credits","pages":[{"openapi":"get /credit/{{credit_id}}","title":"Fetch credit details","href":"/api-reference/endpoint/credits/fetch-credit-details"}]},{"group":"Discover","pages":[{"openapi":"get /discover/movie","title":"Discover movies with filters","href":"/api-reference/endpoint/discover/discover-movies-with-filters"},{"openapi":"get /discover/tv","title":"Discover TV with filters","href":"/api-reference/endpoint/discover/discover-tv-with-filters"}]},{"group":"Find","pages":[{"openapi":"get /find/{{external_id}}","title":"Find by ID","href":"/api-reference/endpoint/find/find-by-id"}]},{"group":"Genres","pages":[{"openapi":"get /genre/movie/list","title":"List movie genre","href":"/api-reference/endpoint/genres/list-movie-genre"},{"openapi":"get /genre/tv/list","title":"List TV genre","href":"/api-reference/endpoint/genres/list-tv-genre"}]},{"group":"Keywords","pages":[{"openapi":"get /keyword/{{keyword_id}}","title":"Fetch keyword details","href":"/api-reference/endpoint/keywords/fetch-keyword-details"}]},{"group":"Movie-lists","pages":[{"openapi":"get /movie/now_playing","title":"Fetch now playing","href":"/api-reference/endpoint/movie-lists/fetch-now-playing"},{"openapi":"get /movie/popular","title":"Fetch popular","href":"/api-reference/endpoint/movie-lists/fetch-popular"},{"openapi":"get /movie/top_rated","title":"Fetch top rated","href":"/api-reference/endpoint/movie-lists/fetch-top-rated"},{"openapi":"get /movie/upcoming","title":"Fetch upcoming","href":"/api-reference/endpoint/movie-lists/fetch-upcoming"}]},{"group":"Movies","pages":[{"openapi":"post /movie/{{movie_id}}/rating","title":"Add rating","href":"/api-reference/endpoint/movies/add-rating"},{"openapi":"delete /movie/{{movie_id}}/rating","title":"Delete rating","href":"/api-reference/endpoint/movies/delete-rating"},{"openapi":"get /movie/{{movie_id}}/account_states","title":"Fetch account states","href":"/api-reference/endpoint/movies/fetch-account-states"},{"openapi":"get /movie/{{movie_id}}/alternative_titles","title":"Fetch alternative titles","href":"/api-reference/endpoint/movies/fetch-alternative-titles"},{"openapi":"get /movie/{{movie_id}}/external_ids","title":"Fetch external IDs","href":"/api-reference/endpoint/movies/fetch-external-ids"},{"openapi":"get /movie/latest","title":"Fetch latest movie","href":"/api-reference/endpoint/movies/fetch-latest-movie"},{"openapi":"get /movie/{{movie_id}}/changes","title":"Fetch movie changes","href":"/api-reference/endpoint/movies/fetch-movie-changes"},{"openapi":"get /movie/{{movie_id}}/credits","title":"Fetch movie credits","href":"/api-reference/endpoint/movies/fetch-movie-credits"},{"openapi":"get /movie/{{movie_id}}","title":"Fetch movie details","href":"/api-reference/endpoint/movies/fetch-movie-details"},{"openapi":"get /movie/{{movie_id}}/images","title":"Fetch movie images","href":"/api-reference/endpoint/movies/fetch-movie-images"},{"openapi":"get /movie/{{movie_id}}/keywords","title":"Fetch movie keywords","href":"/api-reference/endpoint/movies/fetch-movie-keywords"},{"openapi":"get /movie/{{movie_id}}/lists","title":"Fetch movie List","href":"/api-reference/endpoint/movies/fetch-movie-list"},{"openapi":"get /movie/{{movie_id}}/recommendations","title":"Fetch movie recommendations","href":"/api-reference/endpoint/movies/fetch-movie-recommendations"},{"openapi":"get /movie/{{movie_id}}/translations","title":"Fetch movie translation","href":"/api-reference/endpoint/movies/fetch-movie-translation"},{"openapi":"get /movie/{{movie_id}}/release_dates","title":"Fetch release dates","href":"/api-reference/endpoint/movies/fetch-release-dates"},{"openapi":"get /movie/{{movie_id}}/similar","title":"Fetch similar movies","href":"/api-reference/endpoint/movies/fetch-similar-movies"},{"openapi":"get /movie/{{movie_id}}/reviews","title":"Fetch user reviews","href":"/api-reference/endpoint/movies/fetch-user-reviews"},{"openapi":"get /movie/{{movie_id}}/videos","title":"Fetch videos","href":"/api-reference/endpoint/movies/fetch-videos"},{"openapi":"get /movie/{{movie_id}}/watch/providers","title":"Fetch watch providers","href":"/api-reference/endpoint/movies/fetch-watch-providers"}]},{"group":"Networks","pages":[{"openapi":"get /network/{{network_id}}/alternative_names","title":"Fetch alternative names","href":"/api-reference/endpoint/networks/fetch-alternative-names"},{"openapi":"get /network/{{network_id}}","title":"Fetch details","href":"/api-reference/endpoint/networks/fetch-details"},{"openapi":"get /network/{{network_id}}/images","title":"Fetch images","href":"/api-reference/endpoint/networks/fetch-images"}]},{"group":"People","pages":[{"openapi":"get /person/{{person_id}}/combined_credits","title":"Fetch combined credits","href":"/api-reference/endpoint/people/fetch-combined-credits"},{"openapi":"get /person/{{person_id}}","title":"Fetch details","href":"/api-reference/endpoint/people/fetch-details"},{"openapi":"get /person/{{person_id}}/external_ids","title":"Fetch external IDs","href":"/api-reference/endpoint/people/fetch-external-ids"},{"openapi":"get /person/latest","title":"Fetch latest","href":"/api-reference/endpoint/people/fetch-latest"},{"openapi":"get /person/{{person_id}}/movie_credits","title":"Fetch movie credits","href":"/api-reference/endpoint/people/fetch-movie-credits"},{"openapi":"get /person/{{person_id}}/images","title":"Fetch person image","href":"/api-reference/endpoint/people/fetch-person-image"},{"openapi":"get /person/{{person_id}}/changes","title":"Fetch recent changes","href":"/api-reference/endpoint/people/fetch-recent-changes"},{"openapi":"get /person/{{person_id}}/tv_credits","title":"Fetch TV credits","href":"/api-reference/endpoint/people/fetch-tv-credits"}]},{"group":"People-Lists","pages":[{"openapi":"get /person/popular","title":"Fetch popular","href":"/api-reference/endpoint/people-lists/fetch-popular"}]},{"group":"Reviews","pages":[{"openapi":"get /review/{{review_id}}","title":"Fetch review details","href":"/api-reference/endpoint/reviews/fetch-review-details"}]},{"group":"Search","pages":[{"openapi":"get /3/search/keyword","title":"Search by keyword","href":"/api-reference/endpoint/search/search-by-keyword"},{"openapi":"get /3/search/collection","title":"Search collection","href":"/api-reference/endpoint/search/search-collection"},{"openapi":"get /3/search/company","title":"Search company","href":"/api-reference/endpoint/search/search-company"},{"openapi":"get /3/search/movie","title":"Search movies","href":"/api-reference/endpoint/search/search-movies"},{"openapi":"get /search/multi","title":"Search multi options","href":"/api-reference/endpoint/search/search-multi-options"},{"openapi":"get /search/person","title":"Search people","href":"/api-reference/endpoint/search/search-people"},{"openapi":"get /search/tv","title":"Search TV","href":"/api-reference/endpoint/search/search-tv"}]},{"group":"Trending","pages":[{"openapi":"get /trending/all/{{time_window}}","title":"Fetch all Trendings","href":"/api-reference/endpoint/trending/fetch-all-trendings"},{"openapi":"get /trending/movie/{{time_window}}","title":"Fetch trending movies","href":"/api-reference/endpoint/trending/fetch-trending-movies"},{"openapi":"get /trending/person/{{time_window}}","title":"Fetch trending people","href":"/api-reference/endpoint/trending/fetch-trending-people"},{"openapi":"get /trending/tv/{{time_window}}","title":"Fetch trending TVs","href":"/api-reference/endpoint/trending/fetch-trending-tvs"}]},{"group":"Tv-episode-groups","pages":[{"openapi":"get /tv/episode_group/{{tv_episode_group_id}}","title":"Fetch details","href":"/api-reference/endpoint/tv-episode-groups/fetch-details"}]},{"group":"Tv-episodes","pages":[{"openapi":"post /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/rating","title":"Add rating","href":"/api-reference/endpoint/tv-episodes/add-rating"},{"openapi":"delete /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/rating","title":"Delete rating","href":"/api-reference/endpoint/tv-episodes/delete-rating"},{"openapi":"get /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/account_states","title":"Fetch account states","href":"/api-reference/endpoint/tv-episodes/fetch-account-states"},{"openapi":"get /tv/episode/{{episode_id}}/changes","title":"Fetch changes","href":"/api-reference/endpoint/tv-episodes/fetch-changes"},{"openapi":"get /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/credits","title":"Fetch episode credits","href":"/api-reference/endpoint/tv-episodes/fetch-episode-credits"},{"openapi":"get /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}","title":"Fetch episode details","href":"/api-reference/endpoint/tv-episodes/fetch-episode-details"},{"openapi":"get /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/images","title":"Fetch episode images","href":"/api-reference/endpoint/tv-episodes/fetch-episode-images"},{"openapi":"get /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/external_ids","title":"Fetch external IDs","href":"/api-reference/endpoint/tv-episodes/fetch-external-ids"},{"openapi":"get /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/translations","title":"Fetch translations","href":"/api-reference/endpoint/tv-episodes/fetch-translations"},{"openapi":"get /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/videos","title":"Fetch videos","href":"/api-reference/endpoint/tv-episodes/fetch-videos"}]},{"group":"Tv-seasons","pages":[{"openapi":"get /tv/{{series_id}}/season/{{season_number}}/account_states","title":"Fetch account states","href":"/api-reference/endpoint/tv-seasons/fetch-account-states"},{"openapi":"get /tv/{{series_id}}/season/{{season_number}}/aggregate_credits","title":"Fetch aggregate credits","href":"/api-reference/endpoint/tv-seasons/fetch-aggregate-credits"},{"openapi":"get /tv/season/{{season_id}}/changes","title":"Fetch changes","href":"/api-reference/endpoint/tv-seasons/fetch-changes"},{"openapi":"get /tv/{{series_id}}/season/{{season_number}}/external_ids","title":"Fetch external IDs","href":"/api-reference/endpoint/tv-seasons/fetch-external-ids"},{"openapi":"get /tv/{{series_id}}/season/{{season_number}}/images","title":"Fetch images","href":"/api-reference/endpoint/tv-seasons/fetch-images"},{"openapi":"get /tv/{{series_id}}/season/{{season_number}}/credits","title":"Fetch season credits","href":"/api-reference/endpoint/tv-seasons/fetch-season-credits"},{"openapi":"get /tv/{{series_id}}/season/{{season_number}}","title":"Fetch season details","href":"/api-reference/endpoint/tv-seasons/fetch-season-details"},{"openapi":"get /tv/{{series_id}}/season/{{season_number}}/translations","title":"Fetch translations","href":"/api-reference/endpoint/tv-seasons/fetch-translations"},{"openapi":"get /tv/{{series_id}}/season/{{season_number}}/videos","title":"Fetch videos","href":"/api-reference/endpoint/tv-seasons/fetch-videos"},{"openapi":"get /tv/{{series_id}}/season/{{season_number}}/watch/providers","title":"Fetch watch providers","href":"/api-reference/endpoint/tv-seasons/fetch-watch-providers"}]},{"group":"Tv-Series","pages":[{"openapi":"post /tv/{{series_id}}/rating","title":"Add rating","href":"/api-reference/endpoint/tv-series/add-rating"},{"openapi":"delete /tv/{{series_id}}/rating","title":"Delete rating","href":"/api-reference/endpoint/tv-series/delete-rating"},{"openapi":"get /tv/{{series_id}}/account_states","title":"Fetch account states","href":"/api-reference/endpoint/tv-series/fetch-account-states"},{"openapi":"get /tv/{{series_id}}/aggregate_credits","title":"Fetch aggregate credits","href":"/api-reference/endpoint/tv-series/fetch-aggregate-credits"},{"openapi":"get /tv/{{series_id}}/alternative_titles","title":"Fetch alternative titles","href":"/api-reference/endpoint/tv-series/fetch-alternative-titles"},{"openapi":"get /tv/{{series_id}}/content_ratings","title":"Fetch content ratings","href":"/api-reference/endpoint/tv-series/fetch-content-ratings"},{"openapi":"get /tv/{{series_id}}/episode_groups","title":"Fetch episode groups","href":"/api-reference/endpoint/tv-series/fetch-episode-groups"},{"openapi":"get /tv/{{series_id}}/external_ids","title":"Fetch external IDs","href":"/api-reference/endpoint/tv-series/fetch-external-ids"},{"openapi":"get /tv/latest","title":"Fetch latest TV shows","href":"/api-reference/endpoint/tv-series/fetch-latest-tv-shows"},{"openapi":"get /tv/{{series_id}}/reviews","title":"Fetch reviews","href":"/api-reference/endpoint/tv-series/fetch-reviews"},{"openapi":"get /tv/{{series_id}}/images","title":"Fetch series images","href":"/api-reference/endpoint/tv-series/fetch-series-images"},{"openapi":"get /tv/{{series_id}}/similar","title":"Fetch similar shows","href":"/api-reference/endpoint/tv-series/fetch-similar-shows"},{"openapi":"get /tv/{{series_id}}/screened_theatrically","title":"Fetch theatrically screened","href":"/api-reference/endpoint/tv-series/fetch-theatrically-screened"},{"openapi":"get /tv/{{series_id}}/changes","title":"Fetch TV changes","href":"/api-reference/endpoint/tv-series/fetch-tv-changes"},{"openapi":"get /tv/{{series_id}}/credits","title":"Fetch TV credits","href":"/api-reference/endpoint/tv-series/fetch-tv-credits"},{"openapi":"get /tv/{{series_id}}","title":"Fetch TV details","href":"/api-reference/endpoint/tv-series/fetch-tv-details"},{"openapi":"get /tv/{{series_id}}/keywords","title":"Fetch TV keywords","href":"/api-reference/endpoint/tv-series/fetch-tv-keywords"},{"openapi":"get /tv/{{series_id}}/translations","title":"Fetch tv show translations","href":"/api-reference/endpoint/tv-series/fetch-tv-show-translations"},{"openapi":"get /tv/{{series_id}}/videos","title":"Fetch tv show videos","href":"/api-reference/endpoint/tv-series/fetch-tv-show-videos"},{"openapi":"get /tv/{{series_id}}/watch/providers","title":"Fetch watch providers","href":"/api-reference/endpoint/tv-series/fetch-watch-providers"},{"openapi":"get /tv/{{series_id}}/lists","title":"List TV series","href":"/api-reference/endpoint/tv-series/list-tv-series"}]},{"group":"Tv-Series-List","pages":[{"openapi":"get /tv/airing_today","title":"List airing today","href":"/api-reference/endpoint/tv-series-list/list-airing-today"},{"openapi":"get /tv/on_the_air","title":"List on the air","href":"/api-reference/endpoint/tv-series-list/list-on-the-air"},{"openapi":"get /tv/popular","title":"List popular tv","href":"/api-reference/endpoint/tv-series-list/list-popular-tv"},{"openapi":"get /tv/top_rated","title":"List top-rated tv","href":"/api-reference/endpoint/tv-series-list/list-top-rated-tv"}]},{"group":"Watch Providers","pages":[{"openapi":"get /watch/providers/regions","title":"Fetch available regions","href":"/api-reference/endpoint/watch-providers/fetch-available-regions"},{"openapi":"get /watch/providers/movie","title":"Fetch movie providers","href":"/api-reference/endpoint/watch-providers/fetch-movie-providers"},{"openapi":"get /watch/providers/tv","title":"Fetch TV providers","href":"/api-reference/endpoint/watch-providers/fetch-tv-providers"}]},{"group":"Authentication","pages":[{"title":"Create guest session","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /authentication/guest_session/new","href":"/api-reference/authentication/create-guest-session"},{"title":"Create request token","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /authentication/token/new","href":"/api-reference/authentication/create-request-token"},{"title":"Create session ID","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml post /authentication/session/new","href":"/api-reference/authentication/create-session-id"},{"title":"Validate API key","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /authentication","href":"/api-reference/authentication/validate-api-key"}]},{"group":"Account","pages":[{"title":"Fetch account details","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /account/{{account_id}}","href":"/api-reference/account/fetch-account-details"},{"title":"Add favourite","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml post /account/{{account_id}}/favorite","href":"/api-reference/account/add-favourite"},{"title":"Add to watchlist","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml post /account/{{account_id}}/watchlist","href":"/api-reference/account/add-to-watchlist"},{"title":"List favourite movies","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /account/{{account_id}}/favorite/movies","href":"/api-reference/account/list-favourite-movies"},{"title":"List favourite TV shows","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /account/{{account_id}}/favorite/tv","href":"/api-reference/account/list-favourite-tv-shows"},{"title":"List custom playlist","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /account/{{account_id}}/lists","href":"/api-reference/account/list-custom-playlist"},{"title":"List rated movies","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /account/{{account_id}}/rated/movies","href":"/api-reference/account/list-rated-movies"},{"title":"List rated TV shows","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /account/{{account_id}}/rated/tv","href":"/api-reference/account/list-rated-tv-shows"},{"title":"List rated TV Episodes","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /account/{{account_id}}/rated/tv/episodes","href":"/api-reference/account/list-rated-tv-episodes"},{"title":"List watchlisted movies","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /account/{{account_id}}/watchlist/movies","href":"/api-reference/account/list-watchlisted-movies"},{"title":"List watchlisted TV shows","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /account/{{account_id}}/watchlist/tv","href":"/api-reference/account/list-watchlisted-tv-shows"}]},{"group":"Certifications","pages":[{"title":"List movie certifications","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /certification/movie/list","href":"/api-reference/certifications/list-movie-certifications"},{"title":"List TV certifications","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /certification/tv/list","href":"/api-reference/certifications/list-tv-certifications"}]},{"group":"Changes","pages":[{"title":"List changed persons","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /person/changes","href":"/api-reference/changes/list-changed-persons"},{"title":"List changed TV shows","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/changes","href":"/api-reference/changes/list-changed-tv-shows"}]},{"group":"Collections","pages":[{"title":"Fetch collection details","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /collection/{{collection_id}}","href":"/api-reference/collections/fetch-collection-details"},{"title":"Fetch collection image","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /collection/{{collection_id}}/images","href":"/api-reference/collections/fetch-collection-image"},{"title":"Fetch collection translations","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /collection/{{collection_id}}/translations","href":"/api-reference/collections/fetch-collection-translations"}]},{"group":"Discover","pages":[{"title":"Discover movies with filters","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /discover/movie","href":"/api-reference/discover/discover-movies-with-filters"},{"title":"Discover TV with filters","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /discover/tv","href":"/api-reference/discover/discover-tv-with-filters"}]},{"group":"Configuration","pages":[{"title":"Query configuration details","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /configuration","href":"/api-reference/configuration/query-configuration-details"},{"title":"List countries","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /configuration/countries","href":"/api-reference/configuration/list-countries"},{"title":"List jobs","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /configuration/jobs","href":"/api-reference/configuration/list-jobs"},{"title":"List languages","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /configuration/languages","href":"/api-reference/configuration/list-languages"},{"title":"List primary translations","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /configuration/primary_translations","href":"/api-reference/configuration/list-primary-translations"},{"title":"List timezones","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /configuration/timezones","href":"/api-reference/configuration/list-timezones"}]},{"group":"Movies","pages":[{"title":"Fetch movie details","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/{{movie_id}}","href":"/api-reference/movies/fetch-movie-details"},{"title":"Fetch account states","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/{{movie_id}}/account_states","href":"/api-reference/movies/fetch-account-states"},{"title":"Fetch alternative titles","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/{{movie_id}}/alternative_titles","href":"/api-reference/movies/fetch-alternative-titles"},{"title":"Fetch movie changes","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/{{movie_id}}/changes","href":"/api-reference/movies/fetch-movie-changes"},{"title":"Fetch movie credits","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/{{movie_id}}/credits","href":"/api-reference/movies/fetch-movie-credits"},{"title":"Fetch external IDs","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/{{movie_id}}/external_ids","href":"/api-reference/movies/fetch-external-ids"},{"title":"Fetch movie images","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/{{movie_id}}/images","href":"/api-reference/movies/fetch-movie-images"},{"title":"Fetch movie keywords","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/{{movie_id}}/keywords","href":"/api-reference/movies/fetch-movie-keywords"},{"title":"Fetch latest movie","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/latest","href":"/api-reference/movies/fetch-latest-movie"},{"title":"Fetch movie List","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/{{movie_id}}/lists","href":"/api-reference/movies/fetch-movie-list"},{"title":"Fetch movie recommendations","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/{{movie_id}}/recommendations","href":"/api-reference/movies/fetch-movie-recommendations"},{"title":"Fetch release dates","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/{{movie_id}}/release_dates","href":"/api-reference/movies/fetch-release-dates"},{"title":"Fetch user reviews","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/{{movie_id}}/reviews","href":"/api-reference/movies/fetch-user-reviews"},{"title":"Fetch similar movies","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/{{movie_id}}/similar","href":"/api-reference/movies/fetch-similar-movies"},{"title":"Fetch movie translation","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/{{movie_id}}/translations","href":"/api-reference/movies/fetch-movie-translation"},{"title":"Fetch videos","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/{{movie_id}}/videos","href":"/api-reference/movies/fetch-videos"},{"title":"Fetch watch providers","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/{{movie_id}}/watch/providers","href":"/api-reference/movies/fetch-watch-providers"},{"title":"Add rating","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml post /movie/{{movie_id}}/rating","href":"/api-reference/movies/add-rating"},{"title":"Delete rating","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml delete /movie/{{movie_id}}/rating","href":"/api-reference/movies/delete-rating"}]},{"group":"Companies","pages":[{"title":"Fetch company details","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /company/{{company_id}}","href":"/api-reference/companies/fetch-company-details"},{"title":"Fetch alternative names","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /company/{{company_id}}/alternative_names","href":"/api-reference/companies/fetch-alternative-names"},{"title":"Fetch company logos","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /company/{{company_id}}/images","href":"/api-reference/companies/fetch-company-logos"}]},{"group":"Credits","pages":[{"title":"Fetch credit details","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /credit/{{credit_id}}","href":"/api-reference/credits/fetch-credit-details"}]},{"group":"Find","pages":[{"title":"Find by ID","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /find/{{external_id}}","href":"/api-reference/find/find-by-id"}]},{"group":"Genres","pages":[{"title":"List movie genre","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /genre/movie/list","href":"/api-reference/genres/list-movie-genre"},{"title":"List TV genre","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /genre/tv/list","href":"/api-reference/genres/list-tv-genre"}]},{"group":"Search","pages":[{"title":"Search collection","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /3/search/collection","href":"/api-reference/search/search-collection"},{"title":"Search company","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /3/search/company","href":"/api-reference/search/search-company"},{"title":"Search by keyword","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /3/search/keyword","href":"/api-reference/search/search-by-keyword"},{"title":"Search movies","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /3/search/movie","href":"/api-reference/search/search-movies"},{"title":"Search multi options","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /search/multi","href":"/api-reference/search/search-multi-options"},{"title":"Search people","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /search/person","href":"/api-reference/search/search-people"},{"title":"Search TV","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /search/tv","href":"/api-reference/search/search-tv"}]},{"group":"Keywords","pages":[{"title":"Fetch keyword details","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /keyword/{{keyword_id}}","href":"/api-reference/keywords/fetch-keyword-details"}]},{"group":"Movie Lists","pages":[{"title":"Fetch now playing","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/now_playing","href":"/api-reference/movie-lists/fetch-now-playing"},{"title":"Fetch popular","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/popular","href":"/api-reference/movie-lists/fetch-popular"},{"title":"Fetch top rated","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/top_rated","href":"/api-reference/movie-lists/fetch-top-rated"},{"title":"Fetch upcoming","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /movie/upcoming","href":"/api-reference/movie-lists/fetch-upcoming"}]},{"group":"Networks","pages":[{"title":"Fetch details","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /network/{{network_id}}","href":"/api-reference/networks/fetch-details"},{"title":"Fetch alternative names","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /network/{{network_id}}/alternative_names","href":"/api-reference/networks/fetch-alternative-names"},{"title":"Fetch images","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /network/{{network_id}}/images","href":"/api-reference/networks/fetch-images"}]},{"group":"People Lists","pages":[{"title":"Fetch popular","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /person/popular","href":"/api-reference/people-lists/fetch-popular"}]},{"group":"People","pages":[{"title":"Fetch details","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /person/{{person_id}}","href":"/api-reference/people/fetch-details"},{"title":"Fetch recent changes","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /person/{{person_id}}/changes","href":"/api-reference/people/fetch-recent-changes"},{"title":"Fetch combined credits","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /person/{{person_id}}/combined_credits","href":"/api-reference/people/fetch-combined-credits"},{"title":"Fetch external IDs","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /person/{{person_id}}/external_ids","href":"/api-reference/people/fetch-external-ids"},{"title":"Fetch person image","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /person/{{person_id}}/images","href":"/api-reference/people/fetch-person-image"},{"title":"Fetch latest","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /person/latest","href":"/api-reference/people/fetch-latest"},{"title":"Fetch movie credits","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /person/{{person_id}}/movie_credits","href":"/api-reference/people/fetch-movie-credits"},{"title":"Fetch TV credits","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /person/{{person_id}}/tv_credits","href":"/api-reference/people/fetch-tv-credits"}]},{"group":"Reviews","pages":[{"title":"Fetch review details","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /review/{{review_id}}","href":"/api-reference/reviews/fetch-review-details"}]},{"group":"Trending","pages":[{"title":"Fetch all Trendings","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /trending/all/{{time_window}}","href":"/api-reference/trending/fetch-all-trendings"},{"title":"Fetch trending movies","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /trending/movie/{{time_window}}","href":"/api-reference/trending/fetch-trending-movies"},{"title":"Fetch trending people","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /trending/person/{{time_window}}","href":"/api-reference/trending/fetch-trending-people"},{"title":"Fetch trending TVs","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /trending/tv/{{time_window}}","href":"/api-reference/trending/fetch-trending-tvs"}]},{"group":"TV Series List","pages":[{"title":"List airing today","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/airing_today","href":"/api-reference/tv-series-list/list-airing-today"},{"title":"List on the air","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/on_the_air","href":"/api-reference/tv-series-list/list-on-the-air"},{"title":"List popular tv","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/popular","href":"/api-reference/tv-series-list/list-popular-tv"},{"title":"List top-rated tv","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/top_rated","href":"/api-reference/tv-series-list/list-top-rated-tv"}]},{"group":"TV Series","pages":[{"title":"Fetch TV details","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}","href":"/api-reference/tv-series/fetch-tv-details"},{"title":"Fetch account states","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/account_states","href":"/api-reference/tv-series/fetch-account-states"},{"title":"Fetch aggregate credits","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/aggregate_credits","href":"/api-reference/tv-series/fetch-aggregate-credits"},{"title":"Fetch alternative titles","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/alternative_titles","href":"/api-reference/tv-series/fetch-alternative-titles"},{"title":"Fetch TV changes","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/changes","href":"/api-reference/tv-series/fetch-tv-changes"},{"title":"Fetch content ratings","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/content_ratings","href":"/api-reference/tv-series/fetch-content-ratings"},{"title":"Fetch TV credits","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/credits","href":"/api-reference/tv-series/fetch-tv-credits"},{"title":"Fetch episode groups","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/episode_groups","href":"/api-reference/tv-series/fetch-episode-groups"},{"title":"Fetch external IDs","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/external_ids","href":"/api-reference/tv-series/fetch-external-ids"},{"title":"Fetch series images","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/images","href":"/api-reference/tv-series/fetch-series-images"},{"title":"Fetch TV keywords","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/keywords","href":"/api-reference/tv-series/fetch-tv-keywords"},{"title":"Fetch latest TV shows","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/latest","href":"/api-reference/tv-series/fetch-latest-tv-shows"},{"title":"List TV series","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/lists","href":"/api-reference/tv-series/list-tv-series"},{"title":"Fetch TV recommendations","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/recommendations","href":"/api-reference/tv-series/fetch-tv-recommendations"},{"title":"Fetch reviews","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/reviews","href":"/api-reference/tv-series/fetch-reviews"},{"title":"Fetch theatrically screened","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/screened_theatrically","href":"/api-reference/tv-series/fetch-theatrically-screened"},{"title":"Fetch similar shows","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/similar","href":"/api-reference/tv-series/fetch-similar-shows"},{"title":"Fetch tv show translations","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/translations","href":"/api-reference/tv-series/fetch-tv-show-translations"},{"title":"Fetch tv show videos","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/videos","href":"/api-reference/tv-series/fetch-tv-show-videos"},{"title":"Fetch watch providers","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/watch/providers","href":"/api-reference/tv-series/fetch-watch-providers"},{"title":"Add rating","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml post /tv/{{series_id}}/rating","href":"/api-reference/tv-series/add-rating"},{"title":"Delete rating","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml delete /tv/{{series_id}}/rating","href":"/api-reference/tv-series/delete-rating"}]},{"group":"TV Seasons","pages":[{"title":"Fetch season details","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/season/{{season_number}}","href":"/api-reference/tv-seasons/fetch-season-details"},{"title":"Fetch account states","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/season/{{season_number}}/account_states","href":"/api-reference/tv-seasons/fetch-account-states"},{"title":"Fetch aggregate credits","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/season/{{season_number}}/aggregate_credits","href":"/api-reference/tv-seasons/fetch-aggregate-credits"},{"title":"Fetch changes","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/season/{{season_id}}/changes","href":"/api-reference/tv-seasons/fetch-changes"},{"title":"Fetch season credits","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/season/{{season_number}}/credits","href":"/api-reference/tv-seasons/fetch-season-credits"},{"title":"Fetch external IDs","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/season/{{season_number}}/external_ids","href":"/api-reference/tv-seasons/fetch-external-ids"},{"title":"Fetch images","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/season/{{season_number}}/images","href":"/api-reference/tv-seasons/fetch-images"},{"title":"Fetch translations","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/season/{{season_number}}/translations","href":"/api-reference/tv-seasons/fetch-translations"},{"title":"Fetch videos","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/season/{{season_number}}/videos","href":"/api-reference/tv-seasons/fetch-videos"},{"title":"Fetch watch providers","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/season/{{season_number}}/watch/providers","href":"/api-reference/tv-seasons/fetch-watch-providers"}]},{"group":"TV Episodes","pages":[{"title":"Fetch episode details","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}","href":"/api-reference/tv-episodes/fetch-episode-details"},{"title":"Fetch account states","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/account_states","href":"/api-reference/tv-episodes/fetch-account-states"},{"title":"Fetch changes","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/episode/{{episode_id}}/changes","href":"/api-reference/tv-episodes/fetch-changes"},{"title":"Fetch episode credits","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/credits","href":"/api-reference/tv-episodes/fetch-episode-credits"},{"title":"Fetch external IDs","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/external_ids","href":"/api-reference/tv-episodes/fetch-external-ids"},{"title":"Fetch episode images","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/images","href":"/api-reference/tv-episodes/fetch-episode-images"},{"title":"Fetch translations","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/translations","href":"/api-reference/tv-episodes/fetch-translations"},{"title":"Fetch videos","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/videos","href":"/api-reference/tv-episodes/fetch-videos"},{"title":"Add rating","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml post /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/rating","href":"/api-reference/tv-episodes/add-rating"},{"title":"Delete rating","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml delete /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/rating","href":"/api-reference/tv-episodes/delete-rating"}]},{"group":"TV Episode groups","pages":[{"title":"Fetch details","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /tv/episode_group/{{tv_episode_group_id}}","href":"/api-reference/tv-episode-groups/fetch-details"}]},{"group":"Watch providers","pages":[{"title":"Fetch available regions","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /watch/providers/regions","href":"/api-reference/watch-providers/fetch-available-regions"},{"title":"Fetch movie providers","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /watch/providers/movie","href":"/api-reference/watch-providers/fetch-movie-providers"},{"title":"Fetch TV providers","deprecated":null,"version":null,"openapi":"api-reference/TMDB-OAS.yaml get /watch/providers/tv","href":"/api-reference/watch-providers/fetch-tv-providers"}]}]},{"tab":"Quick Reference Guide","pages":[{"title":"Quick Reference Guide","href":"/quick-reference/libraries"}]}]}]},"basePath":"","title":"List rated TV shows - TMDB-API-Docs","buildId":"dpl_DqYu5MPb49gWBBbUGgpHQUmCHY3P","deploymentId":"dpl_DqYu5MPb49gWBBbUGgpHQUmCHY3P","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-CybtLBIt.js","utils-BMLj2fvV.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-B6In562Y.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-Dr8Mfhp9.js","snippetPresets-2rmQvMVl.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","ApiExamples-WMqJYdZj.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-CJ-MlPHu.js","shallow-dY3TMRCk.js","getApiPlaygroundDisplay-v-1B2bKm.js","CodeSnippet-BDhiTB7U.js","CodeSnippets-D9hnzQcS.js","Page-C4GwDT3_.js","getPastedJson-Th2V45jI.js","icon-BQXch1W9.js","MethodPill-BCqUneP3.js","DuplicateIcon-Q_-bhurZ.js","createIcon-DUjLHRqp.js","DynamicMarkdown-B-f2cqXQ.js","SectionHeading-Da5NsV4v.js","axios-vUo_bRtp.js","Markdown-D13FWkIM.js","clsx-D3Isdib3.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-C-XZBk9h.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink--qIqmmVG.js"]}